[l-ubuntu-ve] saludos. pregunta.

betcald betcald en gmail.com
Vie Oct 17 12:17:15 BST 2008


me gustaria me ayudaran a solucionar este pequeño problema. desde hace
algunos días me sale este error en el icono de actualización y cuando quiero
hacer un update sale el mismo error,

después de hace un sudo aptitude update al final del recorrido por el
sourcelist me sale esto.


Leyendo lista de paquetes... ¡Error!
E: Problem parsing dependency Depends
E: Ocurrió un error mientras se procesaba btnx (NewVersion1)
E: Problem with MergeList
/var/lib/apt/lists/repoubuntusoftware.info_dists_harty_all_binary-i386_Packages
E: No se pudieron analizar o abrir las listas de paquetes o el archivo de
estado.

-- 
bjcb


Más información sobre la lista de distribución ubuntu-ve